Popo Escape - Feature #54

Create a game world
2021-07-12 21:29 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-24
Assignee: Jonathan Bernal % Done: 100%
Category: Level Design Estimated time: 0:00 hour
Target version: Sprint 2 - First glimpse Spent time: 1:15 hour
Description

Players need a world to play in.
Perform the sub-tasks to create one.

Subtasks:
Feature # 55: Create a rough 3D-sketch
Feature # 56: Prepare 3D-sketch for export

Closed
Closed

History

#1 - 2021-07-12 21:31 - Fredrick Amnehagen

- Copied to Feature #55: Create a rough 3D-sketch added

#2 - 2021-07-23 13:42 - Fredrick Amnehagen

- Copied to deleted (Feature #55: Create a rough 3D-sketch)

#3 - 2021-07-23 18:22 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#4 - 2021-07-27 14:29 - Fredrick Amnehagen

- Assignee changed from Fredrick Amnehagen to Jonathan Bernal

#5 - 2021-07-29 14:11 - Fredrick Amnehagen
- Status changed from To do to Closed
